Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://identity.xmsmartlink.com/api/overseas/task/{task_id} \ --header 'X-Access-Token: <api-key>'
{ "code": 123, "task_id": "<string>", "track_id": "<string>", "status": "<string>", "error_message": "<string>", "total_count": 123, "done_count": 123, "result": { "review_batch_id": "<string>", "items": [ { "asset_id": "<string>", "source_url": "<string>", "asset_url": "<string>", "downstream_asset_id": "<string>", "downstream_final_url": "<string>", "downstream_url_expire_at": "<string>", "submit_review_status": 123, "error_code": "<string>", "error_message": "<string>", "createtime": "<string>", "effective_group_id": "<string>", "group_source": "<string>" } ] } }
素材审核访问令牌,由管理员分配。
任务 ID。
任务状态和结果。
素材审核任务查询响应。
响应码。
请求跟踪 ID。
任务状态,例如 processing、completed、failed。
错误描述。
素材总数。
已处理素材数量。
素材审核结果。
Show child attributes